App\Service\Prospect\Factory\Response:
    exclusion_policy: all
    properties:
        prospect:
            groups: [grid, all]
            max_depth: 1
        status:
            groups: [grid, all]
            max_depth: 1
        message:
            groups: [grid, all]
            max_depth: 1
